Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:44:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation lorraine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lorraine Bot:  Hi Lorraine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639321950 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524656057            01:17 PM, 03rd Mar                     lorraine                    Hello I have placed an order today. May I know if it went through please because the amount have already been deducted already to my debit account           01:18 PM, 03rd Mar                     lorraine                    Hello           01:20 PM, 03rd Mar                   Bot                   أهلا مرة أخرى!           01:20 PM, 03rd Mar                     lorraine                    Please fix this issue           01:20 PM, 03rd Mar                     lorraine                    Im not arabic!           01:20 PM, 03rd Mar                   fatma                   Hi Lorraine, Thank you for contacting us. My name is Fatma,How may I help you?           01:22 PM, 03rd Mar                     lorraine                    Hello           01:22 PM, 03rd Mar                     lorraine                    Hello I have placed an order today. May I know if it went through please because the amount have already been deducted already to my debit account           01:22 PM, 03rd Mar                     lorraine                    Hello           01:25 PM, 03rd Mar                     lorraine                    Please fix and assist me asap           01:25 PM, 03rd Mar                   fatma                   Could you please share your order number so that I can assist you further?           01:26 PM, 03rd Mar                     lorraine                    9639321950           01:29 PM, 03rd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           01:29 PM, 03rd Mar                     lorraine                    Sure thank u           01:30 PM, 03rd Mar                   fatma                   sorry for late reply           01:34 PM, 03rd Mar                     lorraine                    Hello           01:37 PM, 03rd Mar                     lorraine                    How was it           01:37 PM, 03rd Mar                   fatma                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           01:37 PM, 03rd Mar                   fatma                   and we request you for one day to get your refund back           01:38 PM, 03rd Mar                   fatma                   and if you didn't get it so kindly contact us again to assist you           01:38 PM, 03rd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:39 PM, 03rd Mar                     lorraine                    Can u fix it please because I dont want refund i want to proceed with the order           01:39 PM, 03rd Mar                     lorraine                    Let me know what to do           01:39 PM, 03rd Mar                     lorraine                    Hellop           01:40 PM, 03rd Mar                   fatma                   i'm really sorry but now you can place another order, because this order will not be delivered           01:40 PM, 03rd Mar                   fatma                   it is already cancelled           01:40 PM, 03rd Mar                   fatma                   we apologize for the inconvenience caused.           01:41 PM, 03rd Mar                   fatma                   Is there anything else i can help you with?           01:41 PM, 03rd Mar                     lorraine                    So what will i do now           01:41 PM, 03rd Mar                     lorraine                    I will wait for the refund yeah? No need to do anything?           01:41 PM, 03rd Mar                   fatma                   all you need to do now is to wait for the refund for the first amount you have paid           01:42 PM, 03rd Mar                   fatma                   and you can place a new order to get the products           01:42 PM, 03rd Mar                   fatma                   do you have any other questions?           01:43 PM, 03rd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:43 PM, 03rd Mar                     lorraine                    Nothank u           01:44 PM, 03rd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181970